{
  "navigationBarTitleText": "电子名片",
  "usingComponents": {
    "uni-popup": "/components/uni-popup/uni-popup",
    "hover-nav": "/components/hover-nav/hover-nav",
    "diy-bottom-nav": "/components/diy-components/diy-bottom-nav"
  }
}